## openyahtzee 1.9

=== debian/changelog ===
openyahtzee (1.9-1) unstable; urgency=low

  * Team upload.

  [ Barry deFreese ]
  * Update package description. (Closes: #504432).

  [ Paul Wise ]
  * New upstream release
    - Remove new embedded code copy of sqlite3
  * Wrap build-deps one per line
  * Add ${misc:Depends} to dependencies just in case
  * Fix the watch file to find latest release
  * Correct the Homepage link
  * Drop unneeded comments from the manual page
  * Switch to dpkg-source v3
  * Add a patch to fix FTBFS with new GCC (Closes: #565080)
  * Update copyright information & refer to the correct GPL version
  * Switch to debhelper 7 & dh
  * Bump Standards-Version, no changes needed
  * Install an XPM icon for the Debian menu entry
  * Improve the Debian menu file
  * Improve the freedesktop menu file

 -- Paul Wise <pabs@debian.org>  Fri, 01 Apr 2011 22:31:41 +0800

openyahtzee (1.8.1-1) unstable; urgency=low

  [ Barry deFreese ]
  * Initial Release (Closes: #405825)
    + Using Zak B. Eleps packaging work

 -- Barry deFreese <bdefreese@debian.org>  Sat, 27 Sep 2008 22:22:28 -0400
