=== debian/control ===
Source: openyahtzee
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 dh-autoreconf,
 autotools-dev,
 libsqlite3-dev,
 libwxgtk2.8-dev,
 pkg-config
Standards-Version: 3.9.1
Homepage: http://www.openyahtzee.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/openyahtzee/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/openyahtzee/?op=log

Package: openyahtzee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: classic dice game of Yahtzee
 Open Yahtzee is a version of the classic dice game
 Yahtzee. Also known as Knubbel or Pasch.
 .
 Open Yahtzee is built to be a full-featured Yahtzee
 implementation, with a user-friendly interface
 including animated dice rolls.
 .
 For other implementations see the gtali game in the
 gnome-games package.
