=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autotools_dev --with autoreconf

override_dh_auto_configure:
	rm -rf src/sqlite*
	dh_auto_configure -- --bindir=/usr/games

override_dh_auto_build:
	dh_auto_build
	cp ./src/icon32.xpm openyahtzee.xpm
