## openyahtzee 1.9.1

=== debian/changelog ===
openyahtzee (1.9.1-2) unstable; urgency=low

  * New Maintainer. (Closes: #544935)
  * debian/control:
    - Change Priority from extra to optional.
    - New Standards-Version 3.9.4, no changes needed.
    - Update Vcs-fields. Now Open Yahtzee is maintained in a git repository. 
  * Update debian/copyright to copyright format 1.0.
  * debian/rules:
    - Build with hardening=+all.
    - Build with --as-needed to avoid unnecessary dependencies.
    - Remove autotools_dev addon because autoreconf does the job just as well.
  * Bump compat level to 9 and require debhelper (>=9) to use automatic
    hardening build flags.

 -- Markus Koschany <apo@gambaru.de>  Thu, 09 Nov 2012 21:04:16 +0100

openyahtzee (1.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Drop patches, all obsolete or merged 
    - Doesn't use sqlite any more, drop that
    - Manual page merged, drop Debian one
    - Freedesktop menu file merged, drop Debian one
    - Now requires boost, add to build-deps
    - Uses a macro from autoconf-archive, add to build-deps
  * Run wrap-and-sort again
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Sat, 25 Feb 2012 16:56:45 +0800
