=== debian/control ===
Source: openyahtzee
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 autoconf-archive,
 debhelper (>= 9),
 dh-autoreconf,
 libboost-dev,
 libwxgtk2.8-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: http://www.openyahtzee.org/
Vcs-Git: git://anonscm.debian.org/pkg-games/openyahtzee.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/openyahtzee.git;a=summary

Package: openyahtzee
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: classic dice game of Yahtzee
 Open Yahtzee is a version of the classic dice game
 Yahtzee. Also known as Knubbel or Pasch.
 .
 Open Yahtzee is built to be a full-featured Yahtzee
 implementation, with a user-friendly interface
 including animated dice rolls.
 .
 For other implementations see the gtali game in the
 gnome-games package.
