## openyahtzee 1.9.2

=== debian/changelog ===
openyahtzee (1.9.2-1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:30:43 +0200

openyahtzee (1.9.2-1) unstable; urgency=medium

  * Imported Upstream version 1.9.2.
  * Drop wx3.0-compat.patch. Merged upstream.
  * Add wxstrtol.patch to fix a FTBFS. Thanks to Guy Rutenberg for the patch.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.6.
  * Update VCS browser field to new canonical address.
  * Add keywords.patch and add keywords to desktop file.

 -- Markus Koschany <apo@gambaru.de>  Wed, 29 Apr 2015 11:47:22 +0200

openyahtzee (1.9.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update wx3.0-compat.patch to fix use of undefined values when calculating
    totals. (Closes: #750729)

 -- Olly Betts <olly@survex.com>  Fri, 06 Jun 2014 22:44:48 +1200

openyahtzee (1.9.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxwidgets3.0 (new patch wx3.0-compat.patch)
    (Closes: #749992)

 -- Olly Betts <olly@survex.com>  Sun, 01 Jun 2014 00:31:01 +1200
