=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  debhelper (>= 9),
  dh-autoreconf,
  libboost-dev,
- libwxgtk2.8-dev,
+ libwxgtk3.0-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.openyahtzee.org/
 Vcs-Git: git://anonscm.debian.org/pkg-games/openyahtzee.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/openyahtzee.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/openyahtzee.git
 
 Package: openyahtzee
 Architecture: any
