## openyahtzee 1.9.3

=== debian/changelog ===
openyahtzee (1.9.3-1) unstable; urgency=medium

  * Imported Upstream version 1.9.3.
  * Vcs-Browser: Use https.
  * Update my e-mail address.
  * Update debian/watch to detect new releases.
  * Add get-orig-source target.
  * Drop all patches. Applied upstream.
  * wrap-and-sort -sa.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Jan 2016 18:32:24 +0100
