=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
  autoconf-archive,
  debhelper (>= 9),
@@ -14,11 +14,13 @@
 Standards-Version: 3.9.6
 Homepage: http://www.openyahtzee.org/
 Vcs-Git: git://anonscm.debian.org/pkg-games/openyahtzee.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/openyahtzee.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/openyahtzee.git
 
 Package: openyahtzee
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: classic dice game of Yahtzee
  Open Yahtzee is a version of the classic dice game
  Yahtzee. Also known as Knubbel or Pasch.
