=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	cp ./src/icon32.xpm openyahtzee.xpm
+
+get-orig-source:
+	uscan --download-current-version --force-download
