=== debian/watch ===
version=3
http://sf.net/openyahtzee/[Oo]pen[Yy]ahtzee-([\d\.]+)\.tar\.(?:gz|bz2|xz)
